Commit 5be1214c authored by Matt Jankowski's avatar Matt Jankowski Committed by Eugen Rochko
Browse files

Gem version bumps (#3524)

* Update annotate to version 2.7.2

* Update puma to version 3.9.0

* Update aws-sdk to version 2.9.28

* Update bootsnap to version 1.0.0

* Update nio4r to version 2.1.0

* Update nokogumbo to version 1.4.12

* Update oj to version 3.0.11

* Update pkg-config to version 1.2.3

* Update rubocop to version 0.49.1

* Update sidekiq-scheduler to version 2.1.5
parent f7a30e2f
......@@ -19,7 +19,7 @@ gem 'paperclip', '~> 5.1'
gem 'paperclip-av-transcoder', '~> 0.6'
gem 'addressable', '~> 2.5'
gem 'bootsnap', '~> 0.3'
gem 'bootsnap'
gem 'cld3', '~> 3.1'
gem 'devise', '~> 4.2'
gem 'devise-two-factor', '~> 3.0'
......
......@@ -43,22 +43,22 @@ GEM
public_suffix (~> 2.0, >= 2.0.2)
airbrussh (1.2.0)
sshkit (>= 1.6.1, != 1.7.0)
annotate (2.7.1)
annotate (2.7.2)
activerecord (>= 3.2, < 6.0)
rake (>= 10.4, < 12.0)
rake (>= 10.4, < 13.0)
arel (8.0.0)
ast (2.3.0)
attr_encrypted (3.0.3)
encryptor (~> 3.0.0)
av (0.9.0)
cocaine (~> 0.5.3)
aws-sdk (2.9.25)
aws-sdk-resources (= 2.9.25)
aws-sdk-core (2.9.25)
aws-sdk (2.9.28)
aws-sdk-resources (= 2.9.28)
aws-sdk-core (2.9.28)
aws-sigv4 (~> 1.0)
jmespath (~> 1.0)
aws-sdk-resources (2.9.25)
aws-sdk-core (= 2.9.25)
aws-sdk-resources (2.9.28)
aws-sdk-core (= 2.9.28)
aws-sigv4 (1.0.0)
bcrypt (3.1.11)
better_errors (2.1.1)
......@@ -67,7 +67,7 @@ GEM
rack (>= 0.9.0)
binding_of_caller (0.7.2)
debug_inspector (>= 0.0.1)
bootsnap (0.3.0)
bootsnap (1.0.0)
msgpack (~> 1.0)
brakeman (3.6.2)
builder (3.2.3)
......@@ -186,7 +186,7 @@ GEM
httplog (0.99.3)
colorize
rack
i18n (0.8.1)
i18n (0.8.4)
i18n-tasks (0.9.15)
activesupport (>= 4.0.2)
ast (>= 2.1.0)
......@@ -243,12 +243,12 @@ GEM
net-scp (1.2.1)
net-ssh (>= 2.6.5)
net-ssh (4.1.0)
nio4r (2.0.0)
nio4r (2.1.0)
nokogiri (1.7.2)
mini_portile2 (~> 2.1.0)
nokogumbo (1.4.11)
nokogumbo (1.4.12)
nokogiri
oj (3.0.10)
oj (3.0.11)
openssl (2.0.3)
orm_adapter (0.5.0)
ostatus2 (2.0.0)
......@@ -274,7 +274,7 @@ GEM
pg (0.20.0)
pghero (1.7.0)
activerecord
pkg-config (1.2.0)
pkg-config (1.2.3)
powerpack (0.1.1)
pry (0.10.4)
coderay (~> 1.1.0)
......@@ -283,7 +283,7 @@ GEM
pry-rails (0.3.6)
pry (>= 0.10.4)
public_suffix (2.0.5)
puma (3.8.2)
puma (3.9.0)
pundit (1.1.0)
activesupport (>= 3.0.0)
rabl (0.13.1)
......@@ -331,7 +331,7 @@ GEM
thor (>= 0.18.1, < 2.0)
rainbow (2.2.2)
rake
rake (11.3.0)
rake (12.0.0)
redis (3.3.3)
redis-actionpack (5.0.1)
actionpack (>= 4.0, < 6)
......@@ -377,7 +377,7 @@ GEM
rspec-core (~> 3.0, >= 3.0.0)
sidekiq (>= 2.4.0)
rspec-support (3.6.0)
rubocop (0.49.0)
rubocop (0.49.1)
parallel (~> 1.10)
parser (>= 2.3.3.1, < 3.0)
powerpack (~> 0.1)
......@@ -405,7 +405,7 @@ GEM
sidekiq-bulk (0.1.1)
activesupport
sidekiq
sidekiq-scheduler (2.1.4)
sidekiq-scheduler (2.1.5)
redis (~> 3)
rufus-scheduler (~> 3.2)
sidekiq (>= 3)
......@@ -481,7 +481,7 @@ DEPENDENCIES
aws-sdk (~> 2.9)
better_errors (~> 2.1)
binding_of_caller (~> 0.7)
bootsnap (~> 0.3)
bootsnap
brakeman (~> 3.6)
bullet (~> 5.5)
bundler-audit (~> 0.5)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment